ata_host_resume
Prev | Chapter 4. libata Library | Next

## Name

ata_host_resume — resume host

## Synopsis

`void ata_host_resume (` | struct ata_host * | host`)`;

## Arguments

`host`

  host to resume

## Description

Resume `host`. Actual operation is performed by EH. This function requests EH to perform PM operations and returns. Note that all resume operations are performed parallely.

## LOCKING

Kernel thread context (may sleep).

Prev | Up | Next
ata_host_suspend | Home | ata_port_start